Piratenversammlung / Assemblée Pirate - Information / Varia #6124

Redezeit 10 Minuten
14 February 2014 23:57 - oschad

Status: Considered
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

14 February 2014

0%
0.00 hour

Description

Hallo zusammen,

ich beantrage fiir die PV 10 Minuten freie Redezeit.

Schone Griisse
Ol

History

#1 - 17 February 2014 22:30 - christianseematter
- Status changed from New to Tabled

#2 - 30 September 2014 12:57 - Atropos

- Status changed from Tabled to Considered

24 October 2023
